/* Placement, Sizes & Fonts */



/* Font */

body {
  font-family: "proxima-nova",sans-serif !important;
  font-size: 15px;
}

/* Navabr */

nav.navbar {
  border: none;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 0;
  border-radius: 0;
  box-shadow: none;
}

nav.navbar ul li a {
  text-transform: uppercase;
  font-size: 15px;
  padding-bottom: 0;
}

nav.navbar ul li.active a {
  font-weight: bold;
  background: transparent !important;
  box-shadow: none !important;
}

.contact-links {
  text-transform: uppercase;
}

.contact-links a {
  color: #26A9E0;
  font-size: 14px;
}

@media screen and (min-width: 1200px) {
  .contact-links {
    text-align: right;
    padding-top: 18px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
  .contact-links {
    text-align: right;
    padding-top: 28px;
  }
}

@media screen and (max-width: 767px) {
  .contact-links {
    padding-top: 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
  nav.navbar ul.nav {
    float: none !important;
    display: inline-block;
  }

  .menu-wrap {
    text-align: center;
  }
}

.contact-links img {
  margin-top: -5px;
}

@media screen and (max-width: 767px) {
  .navbar-header button {
    margin-top: 30px;
  }
}






span.icon-bar {
  background-color: #26A9E0 !important;
}

button.navbar-toggle {
  border-color: #26A9E0 !important;
}

/* Page Image */

.page-image img {
  margin: 0 auto;
}

/* Color Bar */

.color-bar {
  display:block;
  width: 100%;
  height: 10px;
}

.color-bar .bar {
  width: 16.66666667%;
  height: 10px;
  display: inline-block;
  float: left;
}

.color-bar .lblue.bar {
  background-color: #26A9E0;
}

.color-bar .dblue.bar {
  background-color: #37499E;
}

.color-bar .pink.bar {
  background-color: #EB008B;
}

.color-bar .green.bar {
  background-color: #2B8D44;
}

.color-bar .orange.bar {
  background-color: #FAAF40;
}

.color-bar .purple.bar {
  background-color: #8657A2;
}

/* Component */

.component {
  background-color: white;
}

.component .container {
  padding-top: 40px;
  padding-bottom: 60px;
}

.component h1 {
  font-size: 23px;
  color: #26A9E0;
  text-transform: uppercase;
  font-weight: bold;
}

.component h1 img {
  display: inline;
  margin-right: 5px;
  margin-top: -5px;
}

/* Page Modifiers */

.green-headings h1,
.green-headings h2,
.green-headings h3,
.green-headings h4,
.green-headings h5,
.green-headings h6 {
  color: #2B8D44;
}

.purple-headings h1,
.purple-headings h2,
.purple-headings h3,
.purple-headings h4,
.purple-headings h5,
.purple-headings h6 {
  color: #8657A2;
}

.darkblue-headings h1,
.darkblue-headings h2,
.darkblue-headings h3,
.darkblue-headings h4,
.darkblue-headings h5,
.darkblue-headings h6 {
  color: #37499E;
}

/* Activities */

.activities {
  background-color: #E5E5E5;
  padding-top: 40px;
  padding-bottom: 60px;
}

.activities h2 {
  font-size: 23px;
  padding-bottom: 10px;
  text-transform: uppercase;
  font-weight: bold;
}

@media screen and (min-width: 992px) {
  .md-right-align {
    text-align: right;
  }
}

.activity-box {
  cursor: pointer;
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
  display: inline-block;
}

.activity-box .overbox {
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.7);
  height: 100%;
  width:100%;
  z-index: 100;
  position: absolute;
  top: 100%;
  left: 0;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

.activity-box:hover .overbox {
  top: 0;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

.activity-box .overtext {
  color: black;
  padding: 0 20px;
}

.activity-box .overtext h3 {
  font-size: 23px;
  font-weight: bold;
}

.owl-item-wrap {
  padding: 0 15px;
}

.owl-item-wrap img {
  width: 100%;
}

/* Footer */

.footer {
  color: white;
}

.footer h3 {
  font-size: 15px;
  color: #36A9E0;
}


/*
* Custom styles for JSN UniForm
*/
.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label {
    color: #333333 !important;
    font-family: "proxima-nova", Helvetica, Ariel, sans-serif !important;
    font-size: 14px !important;
}
button.btn.btn-primary.jsn-form-submit {
	font-family: "proxima-nova", Helvetica, Ariel, sans-serif !important;
}
.jsn-uniform.jsn-master .jsn-bootstrap .jsn-form-content .control-label {
    font-weight: normal !important;
}
.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls input,
.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls select {
	margin-bottom: 6px !important;
}
.jsn-master .jsn-bootstrap .jsn-form-content .control-group .controls select {
 	width: 30% !important;
}
.jsn-master .jsn-bootstrap .jsn-form-content .control-group.ui-state-highlight {
    background-color: #C0E8F5 !important;
    border-color: #26A9E0 !important;
    background-image: none !important;
}
.jsn-master .jsn-narrow .jsn-row-container label.radio {
	margin-left: 20px !important;
  	font-weight: normal !important;
}
.label {
 	padding: 0 !important;
  	font-size: 100% !important;
  	font-weight: normal !important;
}
span.required {
	color: #e7098e !important;
}
.alert-success {
    background-image: none !important;
    border-color: #ABE0F5 !important;
}
.jsn-uniform.jsn-master .jsn-bootstrap .jsn-form-content hr {
    border-top: 1px solid #C0E8F5 !important;
}
.jsn-column-item label.checkbox {
	margin-left: 20px !important;
  	font-size: 100% !important;
  	font-weight: normal !important;
}



.btn-primary {
  border-radius: 0 !important;
  background: #26A9E0 !important;
  border-color: #26A9E0 !important;
  text-transform: uppercase !important;
 }
.btn-primary:hover {
  background: #0D90C7 !important;
  border-color: #0D90C7 !important;
}